MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
Agents
Auth
Billing
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Embedding
Fleet
Knowledge Bases
LLM
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisations
Realtime
Reviews
Roadmap
SCIM
STT
Suppression
Triggers
TTS
Delete TTS Credential BindingList TTS Credential BindingsList TTS ProvidersUpsert TTS Credential Binding
Users
Utils
Voices
Webhooks
Workflows
API ReferenceTTS

List TTS Providers

GET
/v1/tts/providers

List all TTS providers registered in the catalog, alphabetically by name.

Response Body

application/json

curl -X GET "https://example.com/v1/tts/providers"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "type": "string",    "model": "string",    "voice_id": "string",    "endpoint": "string",    "description": "string"  }]

List TTS Credential Bindings

Previous Page

Upsert TTS Credential Binding

Next Page